On Mon, 12 Mar 2007, Garito wrote:

> To Dennis: I use Zope 2.9.5 final. Is this version concern
> 

Reviewing your reposted description of the problem, the patch I sent does
not appear applicable.

-- 

_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to